@media only screen and (min-width: 768px) {}

@media (min-width: 993px) {}

@media (min-width: 1200px) {
    .cd-header {
        display: none;
    }
    .navbar-nav>li>a {
        padding-bottom: 27px;
        padding-top: 29px;
    }
    .big-hidden {
        display: none;
    }
}


/* md */

@media (min-width: 992px) and (max-width: 1199px) {
    .row {
        margin-left: 0;
    }
    .navbar-nav>li>a {
        padding-bottom: 27px;
        padding-top: 29px;
    }
    .cd-header {
        display: none;
    }
    .float_center ul li {
        margin-right: 40px;
        margin-left: 40px;
    }
    .left-marquee {
        width: 10%;
    }
    .middle-marquee {
        width: 20%;
    }
    .right-marquee {
        width: 70%;
    }
    /*.padding-left-20.news-small-font{padding-left: 0;}*/
    .big-hidden {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .left-marquee {
        width: 20%;
    }
    .middle-marquee {
        width: 25%;
    }
    .right-marquee {
        width: 55%;
    }
    .nav-login {
        position: absolute;
        top: 50%;
        right: 50px;
        width: 100px;
    }
    .big-hidden {
        display: none;
    }
}

@media (max-width: 768px) {
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-brand img {
        max-height: 100px;
    }
    .navbar {
        min-height: 70px;
    }
    .navbar.navbar-notice {
        min-height: 37px;
    }
    .nav-login {
        position: absolute;
        top: 50%;
        right: 50px;
        width: 130px;
    }
    .cd-primary-nav {
        background: #4682b4;
    }
    .nav-login.is-clicked span {
        color: #fff;
    }
    .cd-primary-nav {
        padding: 67px 0;
    }
    .left-marquee {
        width: 20%;
    }
    .middle-marquee {
        width: 25%;
    }
    .right-marquee {
        width: 55%;
    }
    .parallex-text ul li {
        left: 40px;
    }
    .float_center ul li {
        margin-left: 15px;
        margin-right: 15px;
    }
    .footer-para {
        text-align: left;
    }
    .pop-content-header,
    .pop-content-footer,
    .pop-content-html {
        width: 75%;
    }
}


/* sm */

@media (min-width: 769px) and (max-width: 991px) {}

@media (max-width: 425px) {
    .row {
        margin-left: 0;
        margin-right: 0;
    }
    .left-marquee,
    .middle-marquee {
        width: 30%;
    }
    .middle-marquee {
        width: 70%;
    }
    .right-marquee {
        width: 100%;
    }
    .pop-content-image {
        width: 95%;
    }
    .nepse-graph {
        min-width: auto;
        overflow: scroll;
    }
    .mobile-hidden {
        display: none;
    }
    .navbar-notice {
        min-height: 35px;
    }
    .cd-primary-nav .dropdown-menu li a {
        font-size: 18px;
    }
    .parallex-text a {
        margin-left: 45px;
    }
    .parallex.img {
        height: 385px;
    }
    .parallex-text ul li {
        font-size: 31px;
    }
    .title {
        font-size: 30px;
        text-align: center;
    }
    .pop-content-header {
        padding: 0;
    }
    .pop-content-header > div p {
        font-size: 12px;
        line-height: 15px;
    }
    .pop-content-header > div img {
        margin: 0 auto;
    }
    .html-pop-header {
        text-align: center;
        float: none;
    }
    .mob-pop-btn {
        position: absolute;
        right: 7%;
    }
    .slick-next {
        right: -20px;
    }
    .testimonial {
        padding-top: 40px;
    }
    .divider-right-news {
        border-right: 0;
    }
    .divider-left-news {
        border-left: 0;
    }
    .contact-left {
        font-size: 13px;
    }
    .custom-contact-form button[type="submit"] {
        width: 100%;
    }
    .rc-anchor-normal {
        width: 176px !important;
    }
    .rc-anchor-normal .rc-anchor-content {
        width: 85px !important;
    }
    .rc-anchor-normal .rc-anchor-pt {
        right: 10px !important;
        text-align: center !important;
    }
    .mob-hidden {
        display: none;
    }
    .slick-slide img {
        margin: 0 auto;
    }
    .mob-font-11 {
        font-size: 11px;
    }
    .mob-margin-top-10 {
        margin-top: 10px;
    }
    .mob-margin-top-15 {
        margin-top: 15px;
    }
    .mob-margin-top-30 {
        margin-top: 30px;
    }
    .mob-margin-top-60 {
        margin-top: 60px;
    }
    .mob-padding-0 {
        padding: 0 !important;
    }
    .mob-padding-top-0 {
        padding-top: 0;
    }
    .mob-padding-right-0 {
        padding-right: 0;
    }
    .mob-padding-left-0 {
        padding-left: 0;
    }
    .table-parent .nepse-table-color {
        font-size: 9px;
        float: none !important;
    }
    .table-parent div.dataTables_length {
        text-align: left;
    }
    .table-parent div.dataTables_filter {
        float: left;
    }
    .table-parent div.dataTables_wrapper>div.row>div {
        text-align: left;
    }
    .slick-partners-padding{
    	padding: 0;
    }
    .slick-partners .slick-prev{
    	left: 15px;
    }
    .slick-partners .slick-next{
    	right: 15px;
    }
}

@media(max-width: 320px) {}


/* XS Portrait */

@media (max-width: 480px) {}

@media (max-width: 800px) {
    .at-column {
        margin-left: 25px;
        width: 43% !important;
        max-width: 43% !important;
        min-width: 43% !important;
        -ms-flex-preferred-size: 43% !important;
        flex-basis: 43% !important;
    }
}

@media (max-width: 600px) {
    .at-column {
        margin-left: 0px;
        width: 100% !important;
        max-width: 100% !important;
        min-width: 100% !important;
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
    }
}


/*big*/

@media (min-width: 1920px) {
    .right-marquee ul li {
        font-size: 1.01em;
    }
    .right-marquee-notice ul li {
        font-size: 1.01em;
    }
    h4.title span {
        font-size: 20px;
    }
    .subtitle-text > h5 {
        font-size: 1.2em;
    }
    .desc-font-size {
        font-size: 1.08em;
        line-height: 30px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 1.06251em;
    }
    .footer-list.list-inline > li {
        font-size: 1.01em;
    }
    .footer-para {
        font-size: 1.01em;
    }
    .quick-links {
        font-size: 1.18em;
    }
    .disclamer {
        font-size: 15px;
    }
    .parallex-text a {
        font-size: 1.11em;
    }
    .custom-contact-form input[type="text"],
    .custom-contact-form input[type="number"],
    .custom-contact-form input[type="email"],
    .custom-contact-form input[type="password"],
    .custom-contact-form input[type="tel"],
    .custom-contact-form input[type="url"],
    .custom-contact-form textarea {
        font-size: 15px;
    }
    .parallex.img {
        background-size: cover;
    }
    .google-badge img {
        margin-top: 25px;
    }
}

@media (min-width: 3840px) {
    section {
        padding: 160px 0;
    }
    .title {
        font-size: 3.5em;
    }
    .parallex-text p {
        font-size: 3.5em;
        top: 3em;
    }
    .parallex-text a {
        padding: 48px 90px;
        font-size: 2.11em;
    }
    .parallex-text ul li {
        font-size: 3.5em;
    }
    .parallex.img {
        min-height: 400px;
    }
    .subtitle-text > h5 {
        font-size: 2.2em;
    }
    .desc-font-size {
        font-size: 2.06em;
        line-height: 55px;
    }
    .footer-list.list-inline > li {
        font-size: 2em;
    }
    .footer-para {
        font-size: 2em;
    }
    .quick-links {
        font-size: 2em;
    }
    .disclamer {
        font-size: 25px;
    }
    .navbar.navbar-default.custom-nav {
        min-height: 125px;
    }
    .navbar-brand img {
        max-height: 160px;
    }
    .navbar-default .navbar-nav>li>a {
        font-size: 1.8em;
    }
    .nav>li>a {
        padding: 45px 40px;
    }
    .navbar-nav>li>a {
        padding-top: 45px;
    }
    .smallHeader .navbar-brand > img {
        max-height: 120px;
    }
    .smallHeader .navbar-nav>li>a {
        padding-top: 45px;
    }
    .dropdown-menu>li>a {
        padding: 25px 24px 25px 30px;
    }
    .dropdown-menu {
        font-size: 30px !important;
    }
    h4.title span {
        font-size: 40px;
    }
    .custom-contact-form input[type="text"],
    .custom-contact-form input[type="number"],
    .custom-contact-form input[type="email"],
    .custom-contact-form input[type="password"],
    .custom-contact-form input[type="tel"],
    .custom-contact-form input[type="url"],
    .custom-contact-form textarea {
        font-size: 28px;
    }
    button,
    input[type=text],
    input[type=email],
    input[type=password],
    input[type=number],
    select,
    textarea {
        height: 100px;
    }
    button,
    input[type=text],
    input[type=email],
    input[type=password],
    input[type=number],
    select,
    textarea {
        padding: 0;
    }
    .rev_slider_wrapper p {
        font-size: 1.167em;
    }
    table {
        font-size: 1.5em;
    }
    tbody {
        font-size: 1.4em !important;
    }
    .tp-parallax-wrap {
        left: 500px !important;
    }
    .tp-tabs {
        left: 95% !important;
    }
    .tp-caption p {
        line-height: 60px !important;
    }
    .tp-caption.Newspaper-Button.rev-btn.rs-hover-ready {
        padding: 24px 90px !important;
        font-size: 20px !important;
        margin-top: 30px !important;
        font-size: 1.5em !important;
    }
    .google-badge img {
        max-height: 100px;
        margin-top: 45px;
    }
}